<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="hello">Hello World, TryAndroid!</string>
	<string name="app_name">TryAndroid</string>
	<!-- メニュー -->
	<string name="menu_about">アプリについて</string>
	<!-- 単語 -->
	<string name="back">戻る</string>
	<string name="create">作成</string>
	<string name="show">表示</string>
	<string name="update">更新</string>
	<string name="delete">削除</string>
	<!-- Battery -->
	<string name="battery_timestamp">日時</string>
	<string name="battery_status">status</string>
	<string name="battery_health">health</string>
	<string name="battery_present">present</string>
	<string name="battery_level">level（バッテリー残量）</string>
	<string name="battery_scale">scale（バッテリー最大値）</string>
	<string name="battery_icon_small">icon-small（アイコンID）</string>
	<string name="battery_plugged">plugged（接続されているプラグ）</string>
	<string name="battery_voltage">voltage</string>
	<string name="battery_temperature">temperature（温度）</string>
	<string name="battery_temperature_unit">℃</string>
	<string name="battery_technology">technology</string>
	<!-- File -->
	<string name="file_media_spinner_prompt">保存先メディアを選択してください</string>
	<string name="file_mode_spinner_prompt">書き込みモードを選択してください</string>
</resources>
